


    h1,h2,h3,h4,h5,h6,
	.h1,.h2,.h3,.h4,.h5,.h6,
    h1 a,
    h2 a,
    h3 a,
    h4 a,
    h5 a,
    h6 a
    a,
    p a,
    nav.main_menu>ul>li.active > a,
    .drop_down .wide .second ul li ul li.menu-item-has-children > a,
    .drop_down .wide .second ul li ul li.menu-item-has-children > a:hover,
    .title h1,
    .q_icon_list p,
    .q_progress_bars_vertical .progress_number,
    .qbutton,
	.vc_grid-container .vc_row.vc_grid .vc_grid-item .vc_btn,
	.vc_grid-container .vc_row.vc_grid .vc_pageable-load-more-btn .vc_btn:hover,
	.post-password-form input[type='submit'],
    .load_more a,
    .blog_load_more_button a,
    #submit_comment,
    .drop_down .wide .second ul li .qbutton,
    .drop_down .wide .second ul li ul li .qbutton,
    .q_percentage,
    .portfolio_navigation .portfolio_prev a:hover,
    .portfolio_navigation .portfolio_next a:hover,
    .q_tabs .tabs-nav li.active a,
    .q_accordion_holder.accordion .ui-accordion-header,
    .q_accordion_holder.accordion.with_icon .ui-accordion-header,
    .testimonials .testimonial_text_inner p.testimonial_author,
    .testimonial_content_inner .testimonial_author .website,
    .q_icon_with_title .icon_with_title_link:hover,
    .ordered ol li,
    .q_list.circle ul>li,
    .q_list.number ul>li,
    .latest_post_holder .latest_post_date .post_publish_month,
    .latest_post_inner .post_infos a,
    .latest_post_holder.dividers .latest_post_date .latest_post_day,
    .q_masonry_blog article.format-quote .q_masonry_blog_post_text p,
    .q_masonry_blog article.format-link .q_masonry_blog_post_text p,
    .q_masonry_blog article .q_masonry_blog_post_info,
    .blog_holder article.format-quote .post_text .post_title p,
    .blog_holder article.format-link .post_text .post_title p,
    .single_links_pages span,
    .single_links_pages a:hover span,
    .comment_holder .comment .text .name,
    .blog_holder.masonry article .post_info,
    .pagination ul li span,
    .pagination ul li a:hover,
    .q_team .q_team_description_inner p,
    .carousel-inner .item.dark .slider_content .text .qbutton,
    .carousel-control,
	.more_facts_button,

    	.carousel-control:hover,
    input.wpcf7-form-control.wpcf7-submit:not([disabled]),
	.qode-pricing-calculator .qode-pricing-calculator-total-price-holder,
	.qode-advanced-tabs.qode-advanced-horizontal-tab .qode-advanced-tabs-nav li.ui-state-active a,
	.qode-advanced-tabs.qode-advanced-horizontal-tab .qode-advanced-tabs-nav li.ui-state-hover a
	{
        color: #1d1615;
    }

    .qbutton,
	.vc_grid-container .vc_row.vc_grid .vc_grid-item .vc_btn,
	.vc_grid-container .vc_row.vc_grid .vc_pageable-load-more-btn .vc_btn:hover,
	.post-password-form input[type='submit'],
    .load_more a,
    .blog_load_more_button a,
    #submit_comment,
    .drop_down .wide .second ul li .qbutton,
    .drop_down .wide .second ul li ul li .qbutton,
    .testimonials_holder .flex-direction-nav a,
    .header_top #lang_sel ul li ul li a,
    .header_top #lang_sel ul li ul li a:visited,
    .header_top #lang_sel_click ul li ul li a,
    .header_top #lang_sel_click ul li ul li a:visited,

    	.carousel-inner .item.dark .slider_content .text .qbutton,
    input.wpcf7-form-control.wpcf7-submit:not([disabled]) {
        border-color: #1d1615;
    }

    .ajax_loader .pulse,
    .ajax_loader .double_pulse .double-bounce1, .ajax_loader .double_pulse .double-bounce2,
    .ajax_loader .cube,
    .ajax_loader .rotating_cubes .cube1, .ajax_loader .rotating_cubes .cube2,
    .ajax_loader .stripes > div,
    .ajax_loader .wave > div,
    .ajax_loader .two_rotating_circles .dot1, .ajax_loader .two_rotating_circles .dot2,
    .ajax_loader .five_rotating_circles .container1 > div, .ajax_loader .five_rotating_circles .container2 > div, .ajax_loader .five_rotating_circles .container3 > div,
    .separator.small,
    .testimonials_holder .flex-direction-nav a:hover,
    .q_price_table .price_table_inner,
    .carousel-inner .item.dark .slider_content .text .qbutton:hover,
    .vertical_menu_hidden_button_line,
    .vertical_menu_hidden_button_line:after,.vertical_menu_hidden_button_line:before,
	.blog_vertical_loop_button .button_icon a,
	.blog_vertical_loop_back_button .button_icon a

     {
        background-color: #1d1615;
    }




    .portfolio_navigation .portfolio_prev a:hover,
    .portfolio_navigation .portfolio_next a:hover,
    .q_tabs.vertical .tabs-nav li.active a,
    .q_tabs.vertical.left .tab-content,
    .q_tabs.vertical.right .tab-content,
    .q_tabs.boxed .tabs-nav li.active a,
    .q_tabs.boxed .tabs-container,
    .q_accordion_holder.accordion .ui-accordion-header .accordion_mark,
    .single_links_pages span,
    .single_links_pages a:hover span,
    .pagination ul li span,
    .pagination ul li a:hover,
    .service_table_inner li {
        border-color: #1d1615    }

    .q_progress_bar .progress_content_outer,
    .q_progress_bars_vertical .progress_content_outer,
    .portfolio_navigation .portfolio_prev a:hover,
    .portfolio_navigation .portfolio_next a:hover,
    .q_accordion_holder.accordion .ui-accordion-header.ui-state-active .accordion_mark,
    .q_accordion_holder.accordion.boxed .ui-accordion-header,
    .q_social_icon_holder .fa-stack,
    .single_links_pages span,
    .single_links_pages a:hover span,
    .pagination ul li span,
    .pagination ul li a:hover,
    .q_circles_holder .q_circle_inner2 {
        background-color: #1d1615    }


    .q_icon_with_title span.fa-stack i:last-child,
    .q_box_holder.with_icon span.fa-stack i:last-child,
    .q_masonry_blog article.format-quote .q_masonry_blog_post_text i.qoute_mark,
    .q_masonry_blog article.format-link .q_masonry_blog_post_text i.link_mark,
    .q_masonry_blog article .quote_author,
    .blog_holder article.format-quote .post_text i.qoute_mark,
    .blog_holder article.format-link .post_text i.link_mark,
    .blog_holder article.format-quote .post_text .quote_author,
    .blog_holder.blog_large_image_with_dividers article.format-quote .post_text span.qoute_mark,
    .blog_holder.blog_large_image_with_dividers article.format-link .post_text span.link_mark,
    .blog_holder.blog_large_image_with_dividers article.format-quote .post_text .quote_author,
    .animated_icon_inner i {
        color: #1d1615    }

    .q_box_holder.with_icon,
    .q_icon_with_title .icon_holder .fa-stack,
    .box_holder_icon_inner .fa-stack,
    .q_font_awsome_icon_square,
    .q_font_awsome_icon_stack i.fa-stack-base,
    .animated_icon_inner i {
        border-color: #1d1615    }

    

    body{
    	    	    	font-family: 'Playfair Display', sans-serif;
    	    	 color: #111111;     	    	    }
            body,
		.wrapper,
        .content,
        .full_width,
        .overlapping_content .content > .container,
		.more_facts_holder,
		.comment_holder .comment #respond textarea,
		.comment_holder .comment #respond input[type='text'],
		.comment_holder .comment #respond input[type='email'],
		.content .container
		{
        	background-color:#1d1615;
        }
		.angled-section polygon{
			fill: #1d1615;
		}
				
    

.projects_holder article .portfolio_description,
.blog_holder.masonry article .post_text .post_text_inner,
.blog_holder.masonry_full_width article .post_text .post_text_inner,
.q_team,
.price_table_inner,
.latest_post_holder.boxes > ul > li,
.q_counter_holder.boxed_counter {
	background-color: #1d1615;
}

.header_bottom,
.header_top,
.fixed_top_header .bottom_header{
	background-color: rgba(255,255,255,0);
}


.header_bottom,
.header_top,
.fixed_top_header .bottom_header{
    border-bottom: 0;
}

.header_bottom,
.fixed_top_header .bottom_header{
    box-shadow: none;
}

.header_top .right .inner > div:first-child,
.header_top .right .inner > div,
.header_top .left .inner > div:last-child,
.header_top .left .inner > div {
    border: none;
}




.header_top,
.header_bottom,
.title,
.drop_down .second .inner ul li,
.header-widget.widget_nav_menu ul.menu li ul li a,
.header_top #lang_sel ul li ul li a,
.header_top #lang_sel ul li ul li a:visited,
.header_top #lang_sel_click ul li ul li a,
.header_top #lang_sel_click ul li ul li a:visited,
.drop_down .second .inner > ul,
.drop_down .second .inner>ul,
li.narrow .second .inner ul,
.drop_down .wide .second ul li,
.drop_down .second ul li
	{
	border-color:#1d1615;
}

header.fixed.scrolled .header_bottom,
header.fixed.scrolled .header_top,
header.fixed_hiding.scrolled .header_bottom,
header.fixed_hiding.scrolled .header_top {
	background-color: rgba(29,22,21,1) !important;
}






.header_top,
.fixed_top_header .top_header,
.fixed_top_header nav.mobile_menu{
	background-color: rgba(29,22,21,0);
}
header.sticky .header_top{
	background-color: rgba(29,22,21,1);
}





.content{
	margin-top: 0;
}

.logo_wrapper,
.side_menu_button,
.shopping_cart_inner
{
	height: 120px;
}
.content.content_top_margin{
	margin-top: 153px !important;
}

header:not(.centered_logo) .header_fixed_right_area {
    line-height: 120px;
}

header.scrolled .logo_wrapper,
header.scrolled .side_menu_button{
	height: 80px;
}

header.scrolled nav.main_menu ul li a {
	line-height: 80px;
}

header.scrolled .drop_down .second{
	top: 80px;
}




        header.fixed_hiding .q_logo a,
        header.fixed_hiding .q_logo{
            max-height: 98px;
        }

    @media only screen and (max-width: 1000px){
        .q_logo a,.q_logo img{
            height: 60px !important;
        }
    }   

    @media only screen and (max-width: 480px){
        .q_logo a,.q_logo img{
            height: 60px !important;
        }
    }   


nav.main_menu > ul > li > a{
	line-height: 120px;
}



nav.main_menu > ul > li > a{
	 color: #ffffff; 		font-family: 'PT Serif Caption', sans-serif;
		 font-size: 20px;     		 font-weight: 700; 		}



nav.main_menu ul li:hover a {
	 color: #ffffff; }

		nav.main_menu ul li.active a {
			color: #ffffff		}
	










nav.mobile_menu ul li a,
nav.mobile_menu ul li h3{
			font-family: 'Playfair Display', sans-serif;
							}




	@media only screen and (max-width: 1000px){
		.header_bottom,
		nav.mobile_menu,
		header.fixed_top_header .top_header{
			background-color: #1d1615 !important;
		}
	}
	@media only screen and (max-width: 1000px){
		.header_top{
			background-color: #1d1615 !important;
		}
	}




h1,
.h1,
.title h1 {
			font-family: 'Playfair Display', sans-serif;
					        }


h2,
.h2,
h2 a{
				font-family: 'Playfair Display', sans-serif;
					    	}
h3,
.h3,
h3 a{
			font-family: 'Playfair Display', sans-serif;
					    	}
    p{
    	color: #111111;    	    		font-family: 'Playfair Display', sans-serif;
    	    	    	    	    	    	    	    }
    .filter_holder ul li span,
    blockquote h5,
    .q_social_icon_holder .simple_social,
    .header-widget.widget_nav_menu ul.menu li a,
    .side_menu a,
    .side_menu li,
    .side_menu span,
    .side_menu p,
    .side_menu .widget.widget_rss li a.rsswidget,
    .side_menu #wp-calendar caption,
    .side_menu #wp-calendar th, 
    .side_menu #wp-calendar td,
    aside .widget #lang_sel_list li a,
    aside .widget #lang_sel li a,
    aside .widget #lang_sel_click li a,
    .wpb_widgetised_column .widget #lang_sel_list li a,
    .wpb_widgetised_column .widget #lang_sel li a,
    .wpb_widgetised_column .widget #lang_sel_click li a,
    section.side_menu #lang_sel_list li a,
    section.side_menu #lang_sel li a,
    section.side_menu #lang_sel_click li a,
    footer #lang_sel_list li a,
    footer #lang_sel li a,
    footer #lang_sel_click li a,
    footer #lang_sel_list.lang_sel_list_horizontal a,
    footer #lang_sel_list.lang_sel_list_vertical a,
    .side_menu #lang_sel_list.lang_sel_list_horizontal a,
    .side_menu #lang_sel_list.lang_sel_list_vertical a,
    #lang_sel_footer a{
    	color: #111111;    }
    .header_top #lang_sel > ul > li > a, 
    .header_top #lang_sel_click > ul > li> a,
    footer #lang_sel ul li a,
    footer #lang_sel ul ul a,
    footer #lang_sel_click ul li a,
    footer #lang_sel_click ul ul a,
    footer #lang_sel_click ul ul a span,
    section.side_menu #lang_sel ul li a,
    section.side_menu #lang_sel ul ul a,
    section.side_menu #lang_sel ul ul a:visited,
    section.side_menu #lang_sel_click > ul > li > a,
    section.side_menu #lang_sel_click ul ul a,
    section.side_menu #lang_sel_click ul ul a:visited{
    	color: #111111 !important;    }
    




.q_message .message_text{
		font-family: 'Playfair Display', sans-serif;
	}


.qbutton,
.qbutton.medium,
#submit_comment,
.load_more a,
.blog_load_more_button a,
.post-password-form input[type='submit'],
input.wpcf7-form-control.wpcf7-submit,
input.wpcf7-form-control.wpcf7-submit:not([disabled]),
.woocommerce table.cart td.actions input[type="submit"],
.woocommerce input#place_order,
.woocommerce-page input[type="submit"],
.woocommerce .button
	{
	color: #ffffff; 		font-family: 'Playfair Display', sans-serif;
	
    	border-color: #ffffff; 
													}

.qode-qbutton-main-color {
		font-family: 'Playfair Display', sans-serif;
								}


	.qbutton:hover,
	.qbutton.medium:hover,
	#submit_comment:hover,
	.load_more a:hover,
	.blog_load_more_button a:hover,
	.post-password-form input[type='submit']:hover,
	input.wpcf7-form-control.wpcf7-submit:not([disabled]):hover,
    .woocommerce table.cart td.actions input[type="submit"]:hover,
    .woocommerce input#place_order:hover,
    .woocommerce-page input[type="submit"]:hover,
	.woocommerce .button:hover
	{
	 color: #ffffff; 
	 border-color: #ffffff	}

	.qbutton:hover,
	#submit_comment:hover,
	.load_more a:hover,
	.blog_load_more_button a:hover,
	.post-password-form input[type='submit']:hover,
	input.wpcf7-form-control.wpcf7-submit:not([disabled]):hover,
    .woocommerce table.cart td.actions input[type="submit"]:hover,
    .woocommerce input#place_order:hover,
    .woocommerce-page input[type="submit"]:hover,
	.woocommerce .button:hover
	{
		 background-color: #1d1615; 			}
	.qbutton.big_large,
	.qbutton.big_large_full_width {

		font-size: 30px; 		line-height: 60px; 		height: 60px; 		font-weight: 700; 				border-radius: 0px; 		-moz-border-radius: 0px; 		-webkit-border-radius: 0px; 
	}
	.qbutton.white{

		border-color: #1d1615; 			}




    .q_tabs .tabs-nav li a:hover,
	.q_tabs .tabs-nav li.active a:hover {
    color: #1d1615 !important    }



.google_map{
	height: 750px;
}


	.footer_top_holder,	footer #lang_sel > ul > li > a,	footer #lang_sel_click > ul > li > a{
		background-color: #111111;
	}
	footer #lang_sel ul ul a,footer #lang_sel_click ul ul a,footer #lang_sel ul ul a:visited,footer #lang_sel_click ul ul a:visited{
		background-color: #111111 !important;
	}


.footer_top .column_inner > div h2,
.footer_top .column_inner > div h3,
.footer_top .column_inner > div h4,
.footer_top .column_inner > div h5,
.footer_top .column_inner > div h6 {
	color:#ffffff;
}
	.footer_top,
	.footer_top p,
    .footer_top span,
    .footer_top li,
    .footer_top .textwidget,
    .footer_top .widget_recent_entries>ul>li>span {
		color: #222222;
	}
    .footer_top a
	{
        color: #222222 !important;
    }

    .footer_top .q_social_icon_holder .simple_social {
        color: #222222;
    }
    .footer_top a:hover
	{
        color: #222222 !important;
    }

    .footer_top .q_social_icon_holder:hover .simple_social {
        color: #222222;
    }










	.footer_top,
	.footer_top .footer_col1,
	.footer_top .container_inner > .widget,
	.footer_top.footer_top_full > .widget{
		text-align: center;
	}






	.side_menu .widget,
	.side_menu .widget.widget_search form,
	.side_menu .widget.widget_search form input[type="text"],
	.side_menu .widget.widget_search form input[type="submit"],
	.side_menu .widget h6,
	.side_menu .widget h6 a,
	.side_menu .widget p,
	.side_menu .widget li a,
	.side_menu .widget.widget_rss li a.rsswidget,
	.side_menu #wp-calendar caption,
	.side_menu .widget li,
	.side_menu_title h3,
	.side_menu .widget.widget_archive select,
	.side_menu .widget.widget_categories select,
	.side_menu .widget.widget_text select,
	.side_menu .widget.widget_search form input[type="submit"],
	.side_menu #wp-calendar th,
	.side_menu #wp-calendar td,
	.side_menu .q_social_icon_holder .simple_social {
		color: #ffffff;font-size: 18px;line-height: 24px;	}
	    .side_menu,
    .side_menu #lang_sel,
    .side_menu #lang_sel_click,
    .side_menu #lang_sel ul ul,
    .side_menu #lang_sel_click ul ul{
        background-color: #1d1615;    }
	.side_menu .widget a:hover,
	.side_menu .widget li:hover,
	.side_menu .widget li:hover > a,
	.side_menu li:hover .q_font_awsome_icon i {
		color: #ffffff;	}
		.side_menu .side_menu_title h4,
	.side_menu h5,
	.side_menu h6 {
		color: #ffffff;font-size: 24px;font-weight: 700;	}

	




			.side_menu_slide_from_right .side_menu{
			right:-50%;
			width:50%;
		}
	
	
			.side_menu_slide_from_right.right_side_menu_opened .wrapper .cover{
			opacity:0.8;
		}
	

    .side_menu,
	.side_menu_slide_from_right .side_menu{
    padding-top:30px;padding-right:30px;padding-bottom:30px;padding-left:30px    }


















/*Blog Masonry Gallery - end */




























    .side_menu_button > a,
    .mobile_menu_button span,
	.fixed_top_header .side_menu_button > a,
    .fixed_top_header .popup_menu .line,
    .fixed_top_header .mobile_menu_button span{ font-size: 50px; }

    .popup_menu .line,
    .popup_menu .line:after, .popup_menu .line:before{
        background-color: ;
    }
    .side_menu_button > a:hover,
    .mobile_menu_button span:hover,
    .popup_menu:hover .line,
    .popup_menu:hover .line:after,
    .popup_menu:hover .line:before{ color: #ffffff; }

    .popup_menu:hover .line,
    .popup_menu:hover .line:after, .popup_menu:hover .line:before{
        background-color: #ffffff;
    }
  
 
 .vertical_menu_float .menu-item .second{
	left: calc(100% + 30px); /*because of the padding*/
}

.vertical_menu_hidden aside.vertical_menu_area .vertical_menu_float .menu-item .second {
	left: calc(100% + 40px);
}

 
 
 




	.vertical_menu_area{
		text-align:left;
	}
	
















	.header_top .q_social_icon_holder .simple_social:not(.qode_icon_font_elegant),
	.header_top .header-widget,
	.header_top .header-widget.widget_nav_menu ul.menu>li>a,
	.header_top .header-widget p,
	.header_top .header-widget a,
	.header_top .header-widget span:not(.qode_icon_font_elegant) {
	     color: #ffffff;font-family: "Playfair Display";font-size: 18px;line-height: 50px;font-weight: 400;	}

	.header_top .q_social_icon_holder .simple_social:hover,
	.header_top .header-widget:hover,
	.header_top .header-widget.widget_nav_menu ul.menu>li>a:hover,
	.header_top .header-widget p:hover,
	.header_top .header-widget a:hover,
	.header_top .header-widget span:hover {
	color: #ffffff;	}

	.filter_holder ul li span {
		font-family: Courier New;	}
	

    .portfolio_main_holder .item_holder.thin_plus_only .thin_plus_only_icon {
        font-family:     }






















































    #back_to_top,
    #back_to_top.on,
    #back_to_top.off{
    	right: 20px;
	}
    #back_to_top{
    	bottom: 20px;
	}
























	
	






    .masonry_gallery_item.square_big .masonry_gallery_item_inner .masonry_gallery_item_content{
    text-align: center;    }


    .masonry_gallery_item.square_small .masonry_gallery_item_inner .masonry_gallery_item_content{
    text-align: center;    }


    .masonry_gallery_item.rectangle_portrait .masonry_gallery_item_inner .masonry_gallery_item_content{
    text-align: center;    }


    .masonry_gallery_item.rectangle_landscape .masonry_gallery_item_inner .masonry_gallery_item_content{
    text-align: center;    }



	@media only screen and (min-width: 1000px){
	body.vertical_menu_enabled:not(.vertical_menu_hidden) .ajax_loader {
  	margin-left:0;
	}
}





.qode-accordion-holder .qode-title-holder { text-transform: none;font-style: normal;}

.qode-advanced-tabs .qode-advanced-tabs-nav li a { color: #111111;}

.qode-advanced-tabs .qode-advanced-tabs-nav li { background-color: #dbdbdb;}

.qode-advanced-tabs.qode-advanced-horizontal-tab .qode-advanced-tabs-nav li.ui-state-active a { color: #ffffff;}

.qode-advanced-tabs.qode-advanced-horizontal-tab .qode-advanced-tabs-nav li.ui-state-active { background-color: #b9bab9;}

.qode-btn { text-transform: none;font-style: normal;}

